# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.docs
Class DocumentListLink.Type

    java.lang.Object
      com.google.gdata.data.docs.DocumentListLink.Type

Enclosing class:
  DocumentListLink

    public static final class DocumentListLink.Type

extends java.lang.Object

MIME type of link target.

Field Summary
`static java.lang.String` `APPLICATION_ZIP` Type for the zip file.

Constructor Summary
`DocumentListLink.Type()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### APPLICATION_ZIP

    public static final java.lang.String APPLICATION_ZIP

  Type for the zip file.

  See Also:
    Constant Field Values

Constructor Detail

### DocumentListLink.Type

    public DocumentListLink.Type()